body{
    font-family: 'Montserrat', sans-ser
}

header{
    background-color: #BBBBBB;
    padding: 20px 0;
}
.caja{
    width: 940px;
    position: relative;
    margin:  0 auto;
}

nav {
    position: absolute;
    top: 110px;
    right: 0;
}

nav li{
    display: inline;
    margin: 0 0 0 15px;
}

nav a{
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}

nav a:hover{
    color: #C78C19;
    text-decoration: underline;
}

.productos{
    width: 940px;
    margin: 0 auto;
    padding: 50px;
}

.productos li{
    display: inline-block;
    text-align: center;
    width: 30%;
    vertical-align: top;
    margin: 0 1.5%;
    padding: 30px 20px;
    box-sizing: border-box;
    border: 2px solid #000000 ;
    border-radius: 10px 25px 40px 50px;
    /* border-radius: 10px; */
}

.productos li:hover{
    border-color: #C78C19;
}

.productos li:hover h2{
    font-size: 33px;
}

.productos li:active{
    border-color: #088C19;
}

.productos h2{ 
    font-size: 30px;
    font-weight: bold;
}

.descripcion{
    font-size: 18px;
}

.precio{
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

footer{
    text-align: center;
    background: url(../../images/bg.jpg);
    padding: 40px;
}

.copyrigth{
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px;
}


/* Para centrar un div en la pantalla */
/* .container { 
    width: 700px; 
    margin-left: auto;
    margin-right: auto; 
} */